## maven-reporting-api 3.0

=== debian/changelog ===
maven-reporting-api (3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #869839)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Jul 2017 00:00:52 +0200
