## maven-reporting-api 3.1.1

=== debian/changelog ===
maven-reporting-api (3.1.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Oct 2022 14:52:32 +0200
