=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  libdoxia-core-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-reporting-api.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-reporting-api.git
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-reporting-api.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-reporting-api
 Homepage: http://maven.apache.org/shared/maven-reporting-api/
 
 Package: libmaven-reporting-api-java
