=== debian/watch ===
version=4
https://github.com/apache/maven-reporting-api/tags .*/maven-reporting-api-([\d\.]+).tar.gz
