## maven-reporting-api 4.0.0

=== debian/changelog ===
maven-reporting-api (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Relocate the version '3.x' to 'debian'
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 09:14:23 +0200
