=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  default-jdk,
  libdoxia-core-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-reporting-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-reporting-api
 Homepage: http://maven.apache.org/shared/maven-reporting-api/
